-- Customer specific once-script HPJI9.
--
-- (c) 2012 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xhpji9.lst
SET DEFINE OFF

-- IVET#23731: Toevoegen personeelsnummer!
ALTER TABLE hpji_imp_prs ADD (PRS_PERSLID_NR VARCHAR2 (16));

BEGIN adm.systrackscript('$Workfile: hpji9.sql $', '$Revision$', 1); END;
/

SPOOL OFF

@hpji.sql
